For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Request featuresContact support
DocsAPI ReferenceGraphQLIntegrationsDeveloper ToolsMNO and Resellers
DocsAPI ReferenceGraphQLIntegrationsDeveloper ToolsMNO and Resellers
  • Docs
    • Event types
    • Tariff
  • API Reference
        • POSTConfigure custom Cloud Connect prices
        • GETList Cloud Connect base prices
        • DELDelete Cloud Connect custom prices
        • PATCHUpdate Cloud Connect custom prices
LogoLogo
Request featuresContact support
API ReferenceCloud Connect

Delete Cloud Connect custom prices

DELETE
https://cdn.emnify.net/api/v1/cnc/pricing/:cloudconnect_charge_id
DELETE
/api/v1/cnc/pricing/:cloudconnect_charge_id
$curl -X DELETE https://cdn.emnify.net/api/v1/cnc/pricing/1 \
> -H "Authorization: Bearer <token>"
1{}
Only usable by Master organization, Mobile Network Operators and Resellers. Will delete an existing custom price for Cloud Connect breakouts. After that, the base price will apply again.
Was this page helpful?
Previous

List Cloud Connect base prices

Next

Update Cloud Connect custom prices

Built with

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session.

To obtain an auth_token, see the POST request to /api/v1/authenticate.

Path parameters

cloudconnect_charge_idintegerRequired
Numerical ID of a custom Cloud Connect price

Response

Response to a successful GET, also used for a POST if it does not result in a creation

Errors

400
Bad Request Error
403
Forbidden Error